lang.super_lock.page_title = Server has been locked
lang.super_lock.goback = Go Back 
lang.super_lock.msg.0 = Users are now prevented from logging in. (They'll get a message stating that the server has been locked for maintenance.) 
lang.super_lock.msg.1 = Users that are already logged in can continue to work, however they'll be logged out automatically (with a message stating that the server has been locked for maintenance) the next time they visit the 'My Manhattan' page, or the 'Main Menu' for any one of their classes. 
lang.super_lock.msg.2 = You, as the system administrator, can repeatedly use the 'Who's on Manhattan?' program to check the current active user list. Use the information provided by that program and your own judgement to determine when it is safe to shut the server down. 
lang.super_lock.msg.3 = Internally, locking the server works by simply writing an empty file named SYSTEM_LOCKED to the 'tmp' directory of your Manhattan installation. Creating (or removing) this file manually from the server will also work to lock (or unlock) the server.
 

